body {
  background-color: rgb(255, 255, 255);
  font: 300 1em/1.38 Verdana;
  color: rgb(61, 90, 99);
}

.contact-4 p,
.contact-5 p,
.contact-6 p,
.text-7 p,
.text-9 p {
  margin-bottom: 1em;
}

.contact .text {
  margin-right: auto;
  margin-left: auto;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.38;
  text-align: center;
  color: rgb(61, 90, 99);
}

.container .element {
  background-color: rgb(222, 222, 222);
}

.element .container {
  width: 254px;
  height: 70px;
  margin: 15px 0 0 90px;
  background-image: url('../images/DV%20Arch%20logo-15.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

.element .text {
  float: right;
  width: 110px;
  min-height: 15px;
  margin: 39px 90px 0 0;
  font-size: 1em;
  line-height: 1.38;
  text-align: center;
  color: rgb(255, 255, 255);
}

.element .text:hover {
  background-color: rgba(153, 231, 60, 0);
  color: rgb(80, 119, 131);
}

.image {
  display: block;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}

.kevin-image {
  display: block;
  float: right;
  width: 229px;
  height: auto;
  margin-right: 531px;
  overflow: hidden;
}

.location {
  position: relative;
  float: left;
  z-index: 16;
  width: 27.4961597542%;
  height: 197px;
  margin-left: 7.97331%;
}

.location .text {
  width: 99.6822916666%;
  min-height: 100px;
  margin-top: 14px;
}

.mail {
  float: left;
  width: 27.3425499231%;
  height: 169px;
  margin-left: 8.69336%;
}

.location .image,
.mail .image {
  width: 82px;
}

.mail .text {
  width: 99.6760033444%;
  min-height: 50px;
  margin-top: 5px;
}

.phone {
  position: relative;
  float: left;
  clear: both;
  z-index: 19;
  width: 28.1105990783%;
  height: 197px;
}

.phone .image {
  width: 81px;
}

.phone .text {
  width: 99.9897540983%;
  min-height: 100px;
  margin-top: 11px;
}

.testimonial-banner {
  float: left;
  width: 100%;
  height: 350px;
  background-color: rgb(61, 90, 99);
}

.testimonial-banner .container {
  width: 815px;
  height: 316px;
  margin-top: 34px;
}

.testimonial-banner .text {
  position: relative;
  float: right;
  clear: both;
  min-height: 43px;
  color: rgb(255, 255, 255);
}

._element {
  float: left;
}

.container ._container {
  margin-right: auto;
  margin-left: auto;
}

.container ._element {
  background-position: center center;
}

.contact-1 {
  min-height: 40px;
  margin: 66px auto 0;
  font-size: 1.5em;
  line-height: 1.38;
  text-align: center;
  color: rgb(61, 90, 99);
}

.contact-2 {
  width: 651px;
  height: 237px;
  margin: 75px auto 0;
}

.contact-3 {
  width: 43.8027223926%;
  min-height: 40px;
  margin: 0 auto;
  font-size: 1.5em;
  line-height: 1.38;
  text-align: center;
  color: rgb(61, 90, 99);
}

.container-2 {
  position: relative;
  width: 910px;
  height: 449px;
  margin: 25px auto 0;
}

.container-3 {
  float: left;
  clear: both;
  width: 100%;
  height: 349px;
  margin-top: 75px;
}

.container-5 {
  float: left;
  clear: both;
  width: 100%;
  height: 98px;
}

.container-6 {
  position: relative;
  float: left;
  clear: both;
  z-index: 5;
  width: 100%;
  height: 180px;
  margin-top: -221px;
}

.container-7 {
  width: 447px;
  height: 78px;
  margin-top: 25px;
}

.container-8 {
  position: relative;
  clear: both;
  z-index: 1;
  width: 368px;
  height: 58px;
  margin: -30px 0 0 8.92408%;
  background-image: url('../images/dv%5Bux%5D-logo-white.png');
  background-repeat: no-repeat;
  background-size: contain;
}

.element-1 {
  width: 100%;
  height: 756px;
  margin: 0 auto;
  background: url('../images/home-main-header.png') rgb(222, 222, 222);
  background-size: cover;
  background-position: left top;
}

.element-2 {
  width: 450px;
  height: 450px;
  background-image: url('../images/2202-Prospect-1.png');
  background-size: contain;
}

.element-3 {
  width: 450px;
  height: 450px;
  margin-left: 10px;
  background-image: url('../images/manhut-1.png');
  background-size: contain;
}

.element-2:hover,
.element-3:hover {
  opacity: 0.6;
}

.element-4 {
  width: 100%;
  height: 105px;
  background-image: url('../images/Car-banner.png');
  background-size: auto auto;
}

.element-5 {
  position: relative;
  clear: both;
  z-index: 0;
  width: 100%;
  height: 226px;
  margin-top: 7px;
  background-color: rgb(32, 35, 36);
}

.text-2 {
  width: 54.3333333333%;
  min-height: 100px;
  margin: 97px auto 0;
  font-size: 1.125em;
  line-height: 1.38;
  text-align: center;
  color: rgb(149, 149, 149);
}

.text-6 {
  z-index: 8;
  width: 57.475490196%;
  margin: -275px -102px 0 0;
  font-size: 1.5em;
  line-height: 1.38;
}

.text-7 {
  z-index: 9;
  width: 66.1764705882%;
  margin: -199px -173px 0 0;
  font-size: 0.875em;
  line-height: 0.5;
}

.text-8 {
  position: relative;
  float: left;
  z-index: 3;
  width: 100.2237136465%;
  min-height: 50px;
  margin-left: -0.22371%;
  font-size: 1em;
  line-height: 0.78;
  text-align: center;
  color: rgb(149, 149, 149);
}

.text-9 {
  width: 100.2237136465%;
  min-height: 50px;
  margin: 110px auto 0;
  font-size: 1em;
  line-height: 0.78;
  text-align: center;
  color: rgb(149, 149, 149);
}

.text a {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-color: transparent;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.text em,
.text span,
.text strong {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-color: transparent;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  text-shadow: none;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.text-1 a {
  text-shadow: none;
}

@media(max-width: 768px) {
  .contact .image {
    height: auto;
  }

  .contact .location {
    position: relative;
    z-index: 16;
    height: 196px;
    margin-left: 7.97174%;
  }

  .contact .mail {
    margin-left: 8.7646%;
  }

  .contact .phone {
    position: relative;
    z-index: 19;
    height: 191px;
    margin-left: 0.03981%;
  }

  .container .kevin-image {
    width: 183px;
    height: auto;
    margin-top: 21px;
    margin-right: 66.11163%;
  }

  .container .testimonial-banner {
    width: 99.8697916666%;
    height: 307px;
  }

  .element .container {
    margin-top: 19px;
    margin-left: 57px;
  }

  .element .text {
    width: 118px;
    margin-top: 45px;
    margin-right: 58px;
  }

  .location .text {
    margin-top: 9px;
  }

  .testimonial-banner .container {
    width: 472px;
    height: 273px;
  }

  .testimonial-banner .text {
    position: relative;
  }

  .text {
    width: 65.625%;
  }

  .contact-1 {
    margin-top: 88px;
  }

  .contact-2 {
    width: 471px;
    height: 255px;
    margin-top: 588px;
  }

  .container .container-7 {
    width: 469px;
    height: 168px;
    margin-top: -20px;
  }

  .container .container-8 {
    position: relative;
    z-index: 1;
    margin-top: -25px;
    margin-left: 8.83529%;
  }

  .container .element-2 {
    float: none;
    margin-right: auto;
    margin-left: auto;
  }

  .container .element-3 {
    float: none;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
  }

  .container .element-4 {
    width: 99.8697916666%;
  }

  .container .text-6 {
    z-index: 8;
    width: 54.2372881355%;
    margin-top: -251px;
    margin-right: 4px;
    font-size: 1.313em;
  }

  .container .text-7 {
    z-index: 9;
    width: 55.0847457627%;
    margin-top: -195px;
    margin-right: 0;
    font-size: 0.813em;
    line-height: 1.3;
  }

  .container .text-8 {
    position: relative;
    z-index: 3;
    width: 75.1677852348%;
    margin-left: 12.74987%;
  }

  .container .text-9 {
    width: 93.0648769574%;
    margin-top: 112px;
  }

  .container-2 {
    width: 450px;
    margin-top: 22px;
  }

  .container-3 {
    height: 305px;
    margin-top: 99px;
  }

  .container-6 {
    position: relative;
    z-index: 5;
    width: 470px;
    height: 163px;
    margin-top: -168px;
    margin-left: 19.33594%;
  }

  .element-5 {
    position: relative;
    z-index: 0;
    width: 768px;
    margin-top: 5px;
  }

  .text-2 {
    margin-top: 100px;
  }
}

@media(max-width: 480px) {
  body {
    font-size: 1em;
  }

  .contact .image {
    height: auto;
  }

  .contact .location {
    position: relative;
    z-index: 16;
    margin-left: 2.36103%;
  }

  .contact .mail {
    position: relative;
    z-index: 22;
    width: 31.718061674%;
    height: 165px;
    margin-top: 9px;
    margin-left: 2.75645%;
  }

  .contact .phone {
    position: relative;
    z-index: 19;
    width: 31.718061674%;
    margin-top: 4px;
    margin-left: 2.19211%;
  }

  .container .kevin-image {
    height: auto;
    margin-top: 22px;
    margin-right: 54.44253%;
  }

  .container .element-4,
  .container .testimonial-banner {
    width: 100%;
  }

  .element .container {
    float: none;
    width: 54.5833333333%;
    margin-top: 12px;
    margin-right: auto;
    margin-left: auto;
  }

  .element .text {
    float: none;
    width: 23.75%;
    margin-top: 12px;
    margin-right: auto;
    margin-left: auto;
  }

  .location .image {
    margin-top: 6px;
  }

  .location .text {
    margin-top: 8px;
  }

  .mail .image {
    margin-top: -4px;
  }

  .mail .text {
    margin-top: 9px;
  }

  .testimonial-banner .text {
    position: relative;
  }

  .contact-1 {
    width: 480px;
    margin-top: 76px;
  }

  .contact-2 {
    width: 407px;
    height: 274px;
    margin-top: 1009px;
  }

  .container .container-7 {
    width: 327px;
    margin-top: -19px;
  }

  .container .container-8 {
    position: relative;
    z-index: 1;
    width: 164px;
    margin-top: -21px;
    margin-left: 25.12424%;
  }

  .container .element-3 {
    margin-top: 13px;
  }

  .container .text-6 {
    z-index: 8;
    width: 25.1225490196%;
    margin-top: -272px;
    margin-right: 563px;
  }

  .container .text-7 {
    z-index: 9;
    width: 45.5508474576%;
    margin-top: -215px;
    margin-right: 4px;
    font-size: 0.75em;
  }

  .container .text-8 {
    position: relative;
    z-index: 3;
    width: 89.9082568807%;
    margin-left: 16px;
    line-height: 0.9;
  }

  .container .text-9 {
    width: 100.3058103975%;
    margin-top: 118px;
    line-height: 0.9;
  }

  .container-2 {
    float: left;
    clear: both;
    width: 480px;
    height: 929px;
    margin-top: 24px;
    margin-right: 0;
    margin-left: 0;
  }

  .container-3 {
    width: 480px;
    margin-top: 56px;
  }

  .container-5 {
    width: 480px;
  }

  .container-6 {
    position: relative;
    z-index: 5;
    width: 326px;
    margin-top: -182px;
    margin-left: 16.04167%;
  }

  .element-1 {
    float: left;
    width: 480px;
    margin-right: 0;
    margin-left: 0;
  }

  .element-5 {
    position: relative;
    z-index: 0;
    width: 480px;
    margin-top: 7px;
  }

  .text-2 {
    width: 62.1061197916%;
    margin-top: 879px;
  }
}